#!/bin/bash

DATE=`date +%d.%m.%Y`
DIR="build_$DATE"
FILE="$DIR.tar.bz2"

rm -f $FILE
rm -rf $DIR
make clean
make || (echo "Compilation failed" ; exit 1)
mkdir $DIR
cp -r kc lib/freechart/lib/* lib/wxsqlite3-1.9.9/lib/* init.sql ressources launch_kc.sh TODO CONTRIBUTORS COPYING README README.fr $DIR
tar -jcf $FILE $DIR
rm -rf $DIR
echo "Packaged !"